- Eventide Audio

Reply To: Preset version is later than software version: warning

Home Forums Products Rackmount Preset version is later than software version: warning Reply To: Preset version is later than software version: warning

#125625
J20056
Participant

Thanks and please let me know as soon as possible. I'm in trouble now because any time I change a preset via MIDI, I need to confirm manually on the H7600 and choose "ignore". But bottom line is that I basically lost the ability to change patches while playing.